/* ------------------------------------------------------------ *\
	Form
\* ------------------------------------------------------------ */

.form {
}

/* ------------------------------------------------------------ *\
	Form Filters
\* ------------------------------------------------------------ */

.form--filters {
	.form__inner {
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 17px 26px 9px 34px;
		border-bottom: 1px solid rgba(112, 112, 112, 0.18);

		p {
			margin-bottom: 0;
		}
	}

	@media #{$mobile} {
		.form__inner {
			display: block;
			padding: 0;
		}

		.form-actions {
			ul {
				list-style-type: none;
				display: flex;
				align-items: center;

				li {
					padding: 19px 5px 17px;

					&:nth-child(1) {
						flex: 0 0 40%;
						max-width: 40%;
					}

					&:nth-child(2) {
						flex: 0 0 60%;
						max-width: 60%;
					}
				}

				li + li {
					border-left: 1px solid #dbdbdb;
				}

				a {
					text-decoration: none;
					display: block;
					text-align: center;
				}
			}


			.view {
				padding-right: 11px;
				text-decoration: none;
				display: flex;
				align-items: center;
				justify-content: space-between;

				p {
					margin-bottom: 0;
					margin-left: 10px;
					margin-right: 4px;
					font-size: 13px;
					letter-spacing: 0.04em;
				}
			}
		}
	}

	@media(max-width: 370px) {
		.form-actions {
			.view {
				p {
					margin-left: 3px;
				}
			}
		}
	}
}
